Max CVSS 7.2 Min CVSS 7.2 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2008-2513 7.2
Buffer overflow in the kernel in IBM AIX 5.2, 5.3, and 6.1 allows local users to execute arbitrary code in kernel mode via unknown attack vectors.
07-03-2011 - 22:09 02-06-2008 - 17:30
Back to Top Mark selected
Back to Top